Site
Station, ports, payment mode, AI status and the default charging window
Station, ports, payment mode, AI status and the default charging window.
Response Body
application/json
curl -X GET "https://example.com/api/config"{ "providerMode": "PAYPAL_SANDBOX", "station": { "name": "string", "timeZone": "America/Los_Angeles", "stationCapW": 0, "ports": [ {} ] }, "ai": { "enabled": true, "model": "string" }, "defaultNightOf": "2019-08-24", "defaultPlugInLocal": "string", "defaultDepartLocal": "string"}